+ Reply to Thread
Results 1 to 2 of 2

Thread: Patching Error #2014

  1. #1
    Junior Member
    Join Date
    Oct 2012
    Posts
    5

    Patching Error #2014

    I'm trying to patch the beta and getting the following error message..

    The server received an invalid login request. Please try again later. (Error #2014)

    Anyone else getting this one?

  2. #2
    Junior Member
    Join Date
    Nov 2012
    Posts
    1
    I had error 2016. try disabling your antivirus before logging in. worked for me

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts